* {
	font-family: "Oswald";
}

* {
		margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*navigation bar*/
nav {

	padding: 0px 0.4rem .0.4rem 0px; 
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style: none;
	font-size: 2rem;
}
ul > li > img {
	height: 10vh;
	width: 20vh;
	vertical-align: top;
}
nav > ul {
	list-style: none;
}
nav .nav, nav .nav-logo {
	display: inline-block;
}
nav .nav {
	margin: 0.5rem;

}
/*intro section*/
#intro h4 {
	font-size: 1rem;
}
#intro {
	text-align: center;
}

#intro h2 {
	font-size: 3rem;
}
#intro button {
	color: gray;
	font-weight: bold;
	background-color: #9FFFF5;
	border-radius: 20px;
	font-size: 1rem;
	padding: 1rem;
}
/*info-section*/
#bike-info {
	text-align: center;
	margin: 0.3rem;
	
}
#bike-info div {
	margin: 3rem;
}
#bike-info .bike {


	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin-left: 0.5rem;
	margin-right: 0.5rem;


}
#bike-info img {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 1rem;
	padding-bottom: 0.5rem;


	height: 50vh;
	width: 50vh;

}
.bike button {
	color: gray;
	font-weight: bold;
	background-color: #9FFFF5;
	border-radius: 30px;
	font-size: 1rem;
	padding: 1rem;

}


/*pre-footer*/
}
#pre-footer {
	padding: 1rem;
	background-color: #053C5E;
	color: black;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;

}
footer{
	padding: 0.7rem;

}
footer > span {

	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

